/* *** START: CSS Reset Browsers *** */
* {
	margin: 0;
	padding: 0;
	outline: none; /* remove webkit input borders  */
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr,acronym { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}

a {	/* get rid of link outlines in firefox */
	outline-color: invert;
	outline-style: none;
	outline-width: medium;
}

a:focus {
	outline: none;
}

.clear {
	clear: both;
}

/* *** END: CSS Reset Browsers *** */

/* *** START: 	Generic Code *** */

/* float clearer cross-browser */ .hasFloat:after{content: '.';height: 0;display: block;clear: both;visibility: hidden;}*:first-child+html .hasFloat{min-height: 1px;}* html .hasFloat{height: 1%;}

.f-left{float: left;}
.f-right{float: right;}
.w-50p{width: 50%;}
.mt-0{margin-top: 0;}
.mb-0{margin-bottom: 0;}
.mb-0{margin-bottom: 0;}
.mt-10{margin-top:10px;}
.mb-10{margin-bottom:10px;}
.mt-20{margin-top:20px;}
.mb-20{margin-bottom:20px;}

/* *** END: 	Generic Code *** */


/* *** START: Layout Code *** */
html, body {
	height: 100%;
}

#top-container {
	background: transparent url('/images/bg-Noise-tile-top.jpg') repeat 0 0;
}

#top {
	width: 100%;
	height: 165px;
	background: transparent url('/images/top_bg.jpg') no-repeat top center;
}

.top-outer {
	background: transparent url('/images/top_bar.png') repeat-x 0 76px;
}

.top-inner {
	height: 153px;
	max-width: 1040px;
	margin: auto;
	text-align: left;
	padding-top: 11px;
}

.logo {
	float: left;
}

.top-inner-1, .top-inner-2 {
	text-align: right;
	padding-right: 40px;
}

.top-inner-1{
	position: relative;	
}

#login-btn{
	position: absolute;
	top: 0;
	right: 300px;	
	color: #553d21;
	font-weight: bold;
	font-size:0.9em;
	padding-left: 15px;
	background: transparent url("/images/login-link-arrow.gif") no-repeat 0 5px;
}

#login-btn:hover{
	color: #6d7a26;
	background-position: 0 -11px;	
}

.top-inner-2 {
	margin-top: 35px;
}

.top-inner-2 ul,.main-inner-1 ul {
	float: left;
}

.top-inner-2 ul {
	/*margin: 10px 0 0 80px;*/
	margin: 10px 0 0 45px; /*new*/
}

.top-inner-2 ul li {
	float: left;
	margin-right: 19px;
}

.top-inner-2 a.donate {
	display: inline-block;
	width: 213px;
	height: 39px;
	text-indent: -3000px;
	overflow:hidden;
	text-align: left;
}

#main-container {
	background: transparent url('/images/bg-Noise-tile-top.jpg') repeat 0 0;
}

#main {
	width: 100%;
	background: transparent url('/images/main_bg.jpg') repeat-y top center;
}

.main-inner {
	position: relative;
	background: transparent url('/images/main-menu_bg.png') no-repeat top center;
	padding-bottom: 20px;
} body#forum .main-inner {min-height:400px;}

.main-inner-home {
	background: transparent url('/images/main-home-img-banner_bg.jpg') no-repeat top left;
}

.bottle-brush {
	background: transparent url('/images/bottle-brush.png') no-repeat scroll 0 0;
	height: 135px;
	left: 906px;
	position: absolute;
	top: 176px;
	width: 126px;
	z-index: 1;
}

.gum-leafs {
	background: transparent url('/images/gum-leafs.png') no-repeat scroll 0 0;
	height: 317px;
	left: 801px;
	position: absolute;
	top: 311px;
	width: 244px;
	z-index: 1;
}

body#system-message .bottle-brush, body#system-message .gum-leafs {
	display: none;
}

.main-inner, .footer-inner-1, .footer-outer-1 {
	width: 931px;
	margin: auto;
	text-align: left;	
}

.main-inner-1 {
	margin: 0 0 18px 25px;
}

div#forum-content {
	padding: 0px 15px;
}

/* START: Main Menu */

ul#nav, ul#nav li {
	padding: 0;
	margin: 0;	
}

ul#nav {
	margin-top: 5px;
	z-index: 9;
}

ul#nav li {
	float: left;
	position: relative;
	z-index: 9;
}

ul#nav li a {
	display: block;
	margin-right: 5px;
	padding: 5px 7px 10px;
}

ul#nav li#menu-3 a, ul#nav li#menu-5 a {
	padding: 5px 9px 10px;
}

ul#nav li ul {
	position: absolute;
	top: 35px;
	left: -9999px;
	width: 184px;
	margin: 0;
	padding: 0;
}

ul#nav li:hover ul, ul#nav li.mhover ul {
	left: 0;
}

ul#nav li ul li {
	font: bold 0.850em/1.5em Trebuchet MS, Arial, sans-serif;
	padding: 0;
}

ul#nav li ul li a {
	display: block;
	padding: 5px 12px 0 !important;
	margin: 0;
	width: 159px;
	height: 30px; /* 35px */
	cursor: pointer;
	background: transparent url('/images/main-menu-dropdown.png') no-repeat 0 0;
}

ul#nav li ul li.first a {
	display: block;
	height: 33px; /* 46px */
	padding: 13px 12px 0 !important;	
	background: transparent url('/images/main-menu-dropdown-first.png') no-repeat 0 0;
}

ul#nav li ul li.last a {
	display: block;
	height: 34px;	/* 42px	*/
	padding: 8px 12px 0 !important;
	background: transparent url('/images/main-menu-dropdown-last.png') no-repeat 0 0;
}

ul#nav li ul li.single a {
	display: block;
	height: 41px; /* 46px */
	background: transparent url('/images/main-menu-dropdown-single.png') no-repeat 0 0;
}

ul#nav li a {
	color: #FFF;
}

ul#nav li a:hover {
	text-decoration: none;
}

ul#nav li ul li a {
	font-weight: 100;
	text-shadow: #656e2b 1px 1px 0px;
}

ul#nav li ul li a:hover {
	text-decoration: underline;
}

/* END: Main Menu */

.main-inner-1 form {
	padding-top: 3px;
	text-align:right;
}

.main-inner-1 form input {
	border: none;
	width: 155px; /* 200px */
	height: 25px; /* 35px */
	padding: 5px 10px 5px 35px;
	font-style: italic;
}

.main-inner-1 form label {
	display: none;
}

.main-inner-home {
	display: block;
	height: 310px;
	padding: 12px 16px 0;
	position: relative;
}

.main-inner-home img {
	float: left;
	margin-right: 17px;
}

.main-inner-home strong, .main-inner-home em {
	position: absolute;
	left: 28px;
}

.main-inner-home strong {
	top: 237px;
}

.main-inner-home em {
	top: 252px;
}

.main-inner-home h1, .main-inner-home p {
	margin-right: 15px;
}

.main-inner-home a {
	display: inline-block;
	width: 297px; /* 315px */
	height: 32px; /* 40px */
	margin-left: -2px;
	padding: 8px 0 0 18px;
}

.main-inner-2 {
	width: 537px;
	float: left;
	margin: 0 30px 0 15px;
	display:inline;
} body#forum {}

.main-inner-2 ul li {
	padding-left: 17px;
}

.main-inner-2 .main-inner-more {
	margin-bottom: 20px;
}

.main-inner-2 .taped-1 {
	margin-top: 26px;
	padding: 0 0 13px;
}

.main-inner-2 .taped-2 {
	position:relative;
	padding: 24px;
}

.main-inner-2 .taped-3 {
	position:absolute;
	left: 195px;
	top: -13px;
	height:26px;
	width:106px;
}

.main-inner-3 {
	width: 348px;
	display: inline-block;
}

.main-inner-3 .submenu {
	height: 304px;
	padding: 13px 13px 5px;
}

.main-inner-3 .submenu ul {
	margin: 2px 0 0 3px;
}

.main-inner-3 .submenu ul li {
	padding-left: 11px;
}

.main-inner-3 .submenu ul li.last {
	padding-left: 11px;
	width: 190px;
	overflow: hidden;
}

.main-inner-3 .submenu li a {
	display: block;
	height: 36px;
	padding-left: 8px;
}

.main-inner-3 .mailing-list, .main-inner-3 .carer {
	height: 149px;
	padding: 15px 0 0 135px;
	width: 204px;
}

.main-inner-3 .mailing-list p, .main-inner-3 .carer p {
	margin: 0;
}

.main-inner-3 .mailing-list a, .main-inner-3 .carer a {
	display: block;
	width: 183px; /* 193px */
	height: 39px;
	padding: 0 0 0 10px;
	margin: 20px 0 0 0;
}

.main-inner-3 div.news {
	float: left;
	clear: both;
	width: 348px;
	padding-bottom: 20px;
}

.main-inner-3 ul.news {
	width: 348px;
}

.main-inner-3 .news div {
	padding: 0 13px 20px 0;
	float: left;
}

.main-inner-3 ul.news li {
	padding-left: 17px;
}

#footer-container {
	background: transparent url('/images/bg-Noise-tile-BOTTOM.jpg') repeat 0 0;
}

#footer-outer {
	background: transparent url('/images/footer_outer_bg.jpg') no-repeat top center;
	padding: 10px 0 0 0;
}

#footer-inner {
	height: 297px;
	background: transparent url('/images/footer_inner_bg.jpg') repeat-y top center;
}

.footer-inner-1-1 {
	padding: 23px 22px 16px 30px;
    background-color: #bec495;
    /*height: 147px;*/
	position:relative;
	float:left;
}

.footer-inner-1-1 div.footer-inner-1-1-left {
	float: left;
	width: 552px;
}

.footer-inner-1-1 div.footer-inner-1-1-right {
	float: left;
	width: 327px;
	padding-top:28px;
}

.footer-inner-1-1-left a {
    float: left;
	width: 154px;
    height: 84px;
	margin: 0 30px 19px 0;
}

.footer-inner-2 {
	margin: 0 0 14px 25px;
}

.footer-outer-1 {
	height: 363px;
}

.footer-outer-1 h5, .home .footer-outer-1 h6 {
	text-align: center;
}

.footer-outer-1 ul {
	float: left;
	margin-bottom: 17px;
}

.footer-outer-1 ul.fixed-width {
	width: 190px;
}

.footer-outer-1 .pp {
	text-align: center;
}


/*** Members Forum Layout ***/

a.back-to-member {
	float: right;
	background: url('/images/forums/arrow.png') 0px 5px no-repeat;
	padding: 0 0 0 12px;
	font-size: 0.875em;
	font-weight: 800;
	color: #553d21;
}

body#forum p.intro {
	color: #5b4426;
	font-size: 16px;
	font-weight: 800;
	margin: 11px 0 15px 0;
}

body#forum div#forum-search {
	display: block;
	width: 901px;
	margin: 16px 0 30px 0;
}

div#forum-search input {
	display: block;
	height: 23px;
	width: 843px;
	margin: 0;
	padding: 4px 20px 4px 38px;
	background: url('/images/forums/search-forums-bg.png') no-repeat;
	border: none;
	font-size: 14px;
	line-height: 31px;
}

body#forum div.forum-group {
	display: block;
	margin: 0 0 30px 0;
}

/* @group Forums */

/* NOTE: div.post-list exists in BLOG as well */

.forum-container h1 {
	font: bold 1.5em/1.2em Trebuchet MS,Arial,sans-serif;
	color: #74812c;
}

table.topic-list, div.forum-posts-container div.post-list, div.forum-registration {
	color: #706870;
}

div.forum-posts-container div.post-list a, div.forum-registration a {
	color: #1969bc;
}

div.forum-registration h2 {
	color: #000;
}

/*main*/
table.forum {
	background: #f7f8f3;
	border-collapse:collapse;
	border-spacing:0;	
	border: none;
	margin: 0;
	width: 100%;	
}

table.forum td {
	font-size: 12px;
	padding: 9px 14px;
	vertical-align: middle;
	color: #706870;
	border-bottom: 1px solid #cdcccc;
}

table.forum-heading td {
	background: #b8bf8b;
	color: #FFF;
	border-bottom: 1px solid #FFFFFF;
}

table.forum td.name {
	padding: 9px 14px 9px 0;
	color: #86933c;
	font-size: 14px;
}

table.forum td.forum-2326 {
	background: url('/images/forums/forum-icon-news.jpg') no-repeat 7px center;
}

table.forum td.forum-2327 {
	background: url('/images/forums/forum-icon-annoucements.jpg') no-repeat 7px center;
}

table.forum td.forum-2328 {
	background: url('/images/forums/forum-icon-questions.jpg') no-repeat 7px center;
}

table.forum td.forum-2329 {
	background: url('/images/forums/forum-icon-birds.jpg') no-repeat 7px center;
}

table.forum td.forum-2330 {
	background: url('/images/forums/forum-icon-mammals.jpg') no-repeat 7px center;
}

table.forum td.forum-2331 {
	background: url('/images/forums/forum-icon-reptiles.jpg') no-repeat 7px center;
}

table.forum td.forum-2332 {
	background: url('/images/forums/forum-icon-equipment-giveaway.jpg') no-repeat 7px center;
}

table.forum td.forum-2333 {
	background: url('/images/forums/forum-icon-equipment-wanted.jpg') no-repeat 7px center;
}

table.forum td.forum-2793 {
	background: url('/images/forums/forum-icon-online.png') no-repeat 7px center;
}

table.forum td.name span {
	padding: 0 0 0 41px;
	font-weight: 800;
}

table.forum-heading td.name span {
	font-size: 16px;
	font-weight: 800;
	padding: 9px 14px;
	color: #FFF;
}

div.forum-search-results h3 img {
	display: none;	
}

div.forum-search-results h3 {
	font: 1.1275em/1.0em; 
}

div.forum-search-results p {
	line-height: 23px;
	margin: 0 0 11px 0;
}

/* NEW */

table.topic-list {
	background: #f7f8f3;
	border-collapse: collapse;
	border-spacing: 0;	
	border-left: none;
	border-right: none;
	width: 100%;
}

table.topic-list th {
	background: #b8bf8b;
	border: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 9px 14px;
	text-align: left;
}

table.topic-list .name {
	font-size: 16px;
}

table.topic-list .name .icon {
	float: left;
	width: 44px;
	font-size: 14px;
	color: #706870;
}

table.topic-list th.replies,
table.topic-list th.views {
	font-size: 12px;
	text-align: left;
	width: 90px;
	color: #FFF;
	padding: 9px;
}

table.topic-list th.date {
	font-size: 12px;
	text-align: left;
	width: 200px;
	color: #FFF;
	padding: 9px;
}

table.topic-list td {
	padding: 0;
}

table.topic-list a {
	font-size: 14px;
	font-weight: 800;
	color: #86933d;
	line-height: 32px;
}

table.topic {
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #cdcccc;
	margin: 0;
	width: 100%;
}

table.topic td {
	padding: 9px;
}

table.topic td.name,
table.topic td.replies,
table.topic td.views {
	border-right: 0px solid #d5d9ba;
	vertical-align: middle;
}

table.topic td.name {
	padding: 9px 9px 9px 53px;
	background: url('/images/forums/forum-icon-unread.jpg') no-repeat 9px 9px;
}

.forum-posts-container .breadcrumb {
	font-size: 0.875em;
	padding: 6px;
}

.forum-posts-container h1 {
	font: bold 1.5em/1.2em Trebuchet MS,Arial,sans-serif;
	margin: 18px 0;
}

.forum-posts-container h2 {
	background: #b8bf8b;
	border: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 2px 14px;
	text-shadow: none;
}

.forum-posts-container table.container {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

.forum-posts-container td {
	background: #f7f8f3;	
	border: 0px solid #CDCCCC;
	padding: 18px;
	vertical-align: top;
}

.forum-posts-container td.author,
.forum-posts-container td.attribute {
	font-size: 14px;
	border-right: 1px solid #CDCCCC;
	width: 160px;
}

.forum-posts-container td.post {
	font-size: 14px;
	font-weight: 100;
	color: #635a63;
	border-bottom: 1px solid #CDCCCC;
	padding: 18px 18px 18px 58px;
}

/*
.forum-posts-container .error {
	padding: 18px;
	border: 1px solid #D12F19;
}
*/
.forum-posts-container h3.name {
	color: #706870;
	font-size: 14px;
	font-weight: bold;
}

.forum-posts-container p.total-posts {
	color: #706870;
	font-size: 12px;
	font-weight: 100;
}

.forum-posts-container tr.sub td {
	height: 30px;
	padding: 0 18px;
}

.forum-posts-container td.action div a {
	float: right;
	line-height: 30px;
	color: #706870; font-size: 14px; font-weight: bold;
}


/*cap-top*/
ul.cap-top,
ul.cap-bottom {
	font-size: 0.875em;
	height: 30px;
	margin: 0 0 18px;
	padding: 0;
}

ul.cap-bottom {
	margin: 18px 0 0;
}

ul.cap-top li,
ul.cap-bottom li {
	display: block;	
	line-height: 30px;
	list-style: none;	
}

ul.cap-top li.user,
ul.cap-bottom li.nav-page {
	float: left;
	width: 250px;
}

ul.cap-top li.actions,
ul.cap-bottom li.actions
{
	float: right;
	font-size: 0.875em;
	text-align: right;
	width: 350px;
}

ul.cap-top li.actions a,
ul.cap-bottom li.actions a{
	float: right;
	margin: 0;
	padding: 0 9px;
}
/* @end */

/*** End Members Forum Layout ***/

/* ------------------ 03/04/2014 */

.main-inner-2 .sponsor{
	padding-left:170px;
	min-height:200px;
	margin-bottom:30px;
}
.main-inner-2 .sponsor h3{
	color:#74812c;
	font:bold 1em/1.2em Trebuchet MS, Arial, sans-serif;
}
.main-inner-2 p.sub{
	margin:0 0 11px 0;
}
.main-inner-2 p.sub a{
	font-weight:bold;
	text-decoration:underline;
	color:#3c2100;
}
.main-inner-2 .sponsor.frankie{
	background:url(/images/sponsor/sponsor-logo-frankie-boyd.png) no-repeat left top;
}
.main-inner-2 .sponsor.pm-capital{
	background:url(/images/sponsor/sponsor-logo-pm-capital.png) no-repeat left top;
}
.main-inner-2 .sponsor.barracks{
	background:url(/images/sponsor/sponsor-logo-the-barracks.png) no-repeat left top;
}
.main-inner-2 .sponsor.novel-tees{
	background:url(/images/sponsor/sponsor-logo-novel-tees.png) no-repeat left top;
}
/* 16-04-2014 - Accordion for Online Resources page */
.accordion {
   margin: 50px 0;
   border-bottom: 1px solid #e8e0d0;
}
.accordion dt,
.accordion dd {
	padding: 10px;
	border: 1px solid #e8e0d0;
	border-bottom: 0;
}
.accordion dt{
	background:url(/images/ddown-arrow.png) no-repeat 98% center;
}
.accordion dt a {
	display: block;
	color: #584022;
	font-weight: bold;
	cursor:pointer;
}
.accordion dt a:hover {
	text-decoration:none;
}
.accordion dd {
	border-top: 0; 
	font-size: 15px;
	position: relative;
	background-color:#f4f0ea;
}
/* *** END: Layout Code *** */
